:root {
  --goldenrod: #c89b3599;
  --white: white;
  --black: black;
  --crimson: #ca0c41;
  --tomato: #e05740;
  --dim-grey: #4a4a4a;
  --saddle-brown: #69441be6;
  --tomato-2: #e05740e6;
  --black-2: #0009;
  --midnight-blue: #252649e6;
  --dim-grey-2: #4a4a4a;
}

body {
  color: #333;
  margin-top: 100px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 45px;
}

h2 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 31px;
  font-weight: 700;
  line-height: 35px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 500;
  line-height: 26px;
}

p {
  color: #000;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  display: inline-block;
}

a {
  text-decoration: underline;
}

.intro-container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  display: block;
}

.field-label {
  float: left;
  color: #fff;
  margin-bottom: 0;
  margin-right: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
}

.email-field {
  border: 0 solid #000;
  border-top-left-radius: 22px;
  border-bottom-left-radius: 22px;
  max-width: 400px;
  height: 50px;
  margin-bottom: 0;
}

.button {
  text-transform: uppercase;
  background-color: #e05740;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  height: 50px;
  padding-left: 42px;
  padding-right: 42px;
  transition: background-color .2s;
}

.button:hover {
  background-color: #e9391c;
}

.form-container {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.form {
  justify-content: flex-start;
  align-items: center;
  width: 720px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar {
  background-color: #fff;
  height: 100px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.nav-link {
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 800;
  transition: color .2s;
}

.nav-link:hover {
  color: #e05740e6;
}

.nav-link.w--current {
  color: #e05740;
  text-decoration: none;
}

.nav-container {
  width: 1200px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 16px;
  padding-bottom: 16px;
}

.nav-menu {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.brand {
  margin-right: 20px;
}

.brand.w--current {
  float: left;
}

.about-us-section {
  background-color: #fff;
  padding-left: 40px;
  padding-right: 40px;
}

.header-container {
  height: 100vh;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.header-title-logo-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 275px;
  display: flex;
}

.main-heading {
  color: #000;
  font-size: 96px;
  font-weight: 800;
  line-height: 96px;
}

.white-text {
  clear: both;
  color: #fff;
}

.intro-social-media-icon-container {
  float: left;
  width: 43px;
  height: 50px;
  transition: transform .2s;
}

.intro-social-media-icon-container:hover {
  transform: scale(1.1);
}

.our-goals-section {
  position: relative;
}

.our-goals-container {
  background-color: #fff;
  display: flex;
}

.our-goals-right {
  margin-left: 60px;
  margin-right: 60px;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}

.left-filler {
  z-index: -1;
  background-color: #e05740;
  flex: 1;
  display: flex;
}

.efficiency-content-left {
  background-color: var(--goldenrod);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 50%;
  height: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-right: 60px;
  display: flex;
}

.left-speech-container {
  float: left;
  width: 47px;
  position: absolute;
  top: 0;
  left: 0;
}

.right-speech-container {
  float: right;
  width: 47px;
  position: absolute;
  bottom: 0;
  right: 0;
}

.quote-container {
  margin-left: 102px;
  margin-right: 62px;
  display: block;
}

.quote-text {
  color: #e05740;
  font-size: 20px;
  font-style: italic;
  font-weight: 200;
  line-height: 33px;
}

.left-content-container {
  width: 1200px;
  display: flex;
}

.efficiency-container {
  background-image: url('../images/image-efficiency-and-convenience.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
}

.filler-efficiency-left {
  background-color: var(--goldenrod);
  flex: 1;
}

.filler-right {
  background-color: #0000;
  flex: 1;
}

.economic-container {
  background-image: url('../images/economic-growth-image.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  position: relative;
}

.filler-economic-right {
  background-color: #69441be6;
  flex: 1;
}

.filler-left {
  flex: 1;
}

.filler-left.economic-filler {
  background-color: #69441be6;
}

.right-content-container {
  justify-content: flex-end;
  align-items: stretch;
  width: 1200px;
  display: flex;
}

.economic-angled-bg {
  justify-content: flex-start;
  align-items: stretch;
  width: 50%;
  display: flex;
}

.goals-content {
  z-index: 1;
  background-color: #e05740;
  flex-flow: column;
  width: 50%;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-right: 60px;
  display: flex;
}

.sustainability-container {
  background-image: url('../images/sustainability-image.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
}

.filler-sustainability-left {
  background-color: #e05740e6;
  flex: 1;
}

.digital-container {
  background-image: url('../images/digital-inclusion-image.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.filler-digital-right {
  background-color: #0009;
  flex: 1;
}

.filler-global-left {
  background-color: #252649e6;
  flex: 1;
}

.global-container {
  background-image: url('../images/global-recognition-image.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  position: relative;
}

.partners-section {
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  display: block;
}

.content-container {
  color: #000;
  text-align: center;
  background-color: #0000;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.black-text {
  color: #000;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.partner-logo-container {
  flex: 0 0 20%;
  order: 1;
  width: 20%;
  transition: transform .1s;
}

.partner-logo-container:hover {
  transform: scale(1.1);
}

.get-involved-section {
  background-color: #4a4a4a;
  padding: 100px 40px;
}

.form-block {
  margin-top: 30px;
}

.footer-section {
  background-color: #fff;
  display: flex;
}

.footer-angle-bg {
  z-index: -1;
  float: left;
  background-color: #0000;
  border-top: 310px solid #e05740;
  border-right: 137px solid #fff;
  width: 675px;
  position: absolute;
  top: 0;
  left: 0;
}

.footer-container {
  background-color: #0000;
  width: 1200px;
  display: flex;
}

.footer-column {
  width: 50%;
}

.footer-link {
  color: #fff;
  text-transform: uppercase;
  margin-left: 40px;
  margin-right: 40px;
  padding-top: 6px;
  padding-bottom: 6px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 800;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  color: #fff;
  text-decoration: underline;
}

.footer-link.w--current {
  color: #fff;
}

.footer-social-icon-container {
  float: right;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  width: 50%;
  display: flex;
}

.creative-commons-container {
  color: #000;
  text-align: left;
  background-color: #0000;
  width: 940px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  display: block;
  position: relative;
}

.small-text {
  font-size: 13px;
  line-height: 21px;
}

.left-speech-container-red {
  float: left;
  width: 47px;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  transform: rotate(180deg);
}

.economic-content-right {
  z-index: 1;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #69441be6;
  flex-flow: column;
  justify-content: center;
  align-self: stretch;
  align-items: flex-start;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 60px;
  display: flex;
}

.sustainability-content-left {
  z-index: 1;
  background-color: #e05740e6;
  width: 50%;
  height: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-right: 60px;
}

.digital-content-right {
  background-color: #0009;
  width: 50%;
  height: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 60px;
}

.global-content-left {
  z-index: 1;
  background-color: #252649e6;
  width: 50%;
  height: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-right: 60px;
}

.intro-right-column {
  float: right;
  width: 340px;
  padding-top: 12px;
}

.title-header-background {
  z-index: 0;
  background-color: #0000;
  border-top: 40px solid #4a4a4a;
  border-right: 18px solid #0000;
  width: 100%;
  position: relative;
}

.column-title-header {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  position: relative;
  top: -30px;
  left: 10px;
}

.button-rounded {
  float: left;
  text-align: center;
  text-transform: uppercase;
  background-color: #e05740;
  border-radius: 22px;
  padding-left: 42px;
  padding-right: 42px;
  transition: background-color .2s;
}

.button-rounded:hover {
  background-color: #e9391c;
}

.articles-section {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  text-align: center;
  background-color: #48ab6c;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  padding: 60px 40px;
  display: flex;
}

.article-container {
  color: #fff;
  width: 350px;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  text-decoration: none;
  display: inline-block;
}

.article-container:hover {
  text-decoration: underline;
}

.featured-news-image-container {
  margin-bottom: 40px;
  transition: opacity .15s;
  display: block;
  overflow: hidden;
}

.featured-news-image-link-block {
  transition: transform .15s;
  display: block;
  transform: scale(1.01);
}

.featured-news-image-link-block:hover {
  transform: scale(1.1);
}

.header-image-fixed {
  z-index: -1;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 100px;
  overflow: hidden;
}

.cover-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.body {
  font-size: 16px;
  line-height: 24px;
}

.filler-orange-left {
  background-color: #e05740;
  flex: 1;
}

.goals-testimonial {
  z-index: 1;
  flex-flow: column;
  align-self: center;
  width: 50%;
  display: flex;
}

.footer-left {
  z-index: 1;
  background-color: #e05740;
  width: 50%;
  height: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-right: 60px;
}

.hsaring-city-logo {
  width: 250px;
}

@media screen and (max-width: 991px) {
  .intro-container {
    width: 100%;
    padding: 30px 20px;
  }

  .navbar {
    height: 66px;
  }

  .nav-link {
    margin-left: 0;
    font-size: 24px;
  }

  .nav-container {
    width: 100%;
    height: 66px;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
  }

  .nav-menu {
    background-color: #fff;
  }

  .brand {
    width: 56px;
    padding: 10px;
  }

  .about-us-section {
    margin-top: 0;
    padding-top: 0;
  }

  .header-title-logo-container {
    width: 100%;
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .main-heading {
    width: 60%;
    font-size: 50px;
    line-height: 52px;
  }

  .intro-left {
    float: none;
    width: 70%;
    margin-bottom: 20px;
    padding-right: 0;
  }

  .our-goals-section {
    margin-top: 0;
    padding-top: 0;
  }

  .our-goals-container {
    width: 100%;
    margin-top: 0;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .our-goals-right {
    float: left;
    margin-top: 319px;
    margin-left: 57px;
  }

  .left-filler {
    display: none;
  }

  .efficiency-content-left {
    width: 370px;
    margin-left: 20px;
  }

  .left-speech-container, .right-speech-container {
    width: 40px;
  }

  .quote-container {
    margin-left: 80px;
    margin-right: 60px;
  }

  .quote-text {
    font-size: 17px;
    line-height: 28px;
  }

  .left-content-container {
    width: 100%;
  }

  .efficiency-container {
    display: block;
  }

  .filler-efficiency-left, .filler-right {
    display: none;
  }

  .why-share-section {
    margin-top: 0;
    padding-top: 0;
  }

  .economic-container {
    display: block;
  }

  .filler-economic-right, .filler-left {
    display: none;
  }

  .right-content-container {
    width: auto;
  }

  .goals-content {
    width: 370px;
  }

  .sustainability-container {
    display: block;
  }

  .filler-sustainability-left {
    display: none;
  }

  .digital-container {
    display: block;
  }

  .filler-digital-right, .filler-global-left {
    display: none;
  }

  .global-container {
    display: block;
  }

  .partners-section {
    margin-top: 0;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .content-container {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .partner-logo-container {
    margin-top: 30px;
  }

  .get-involved-section {
    margin-top: 0;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .footer-section {
    margin-top: 0;
    padding-top: 0;
  }

  .footer-angle-bg {
    border-top-width: 250px;
    border-right-width: 107px;
    width: 70%;
  }

  .footer-container {
    width: 100%;
    padding-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-social-icon-container {
    width: 79%;
  }

  .creative-commons-container {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .icon {
    font-size: 46px;
  }

  .menu-button {
    padding: 10px;
  }

  .menu-button.w--open {
    background-color: #000;
  }

  .norwich-sharing-city-svg {
    width: 202.656px;
  }

  .left-speech-container-red {
    width: 40px;
  }

  .economic-content-right {
    float: right;
    width: 370px;
    margin-right: 20px;
  }

  .sustainability-content-left {
    width: 370px;
    margin-left: 20px;
  }

  .digital-content-right {
    float: right;
    width: 370px;
    margin-right: 20px;
  }

  .global-content-left {
    width: 370px;
    margin-left: 20px;
  }

  .intro-right-column {
    float: none;
    width: 733px;
  }

  .filler-orange-left {
    display: none;
  }

  .goals-testimonial {
    width: 370px;
  }

  .footer-left {
    width: 370px;
    margin-left: 20px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 28px;
    line-height: 42px;
  }

  h2 {
    font-size: 24px;
    line-height: 30px;
  }

  .field-label {
    float: none;
    width: 100%;
  }

  .email-field {
    float: none;
    border-top-right-radius: 22px;
    border-bottom-right-radius: 22px;
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .button {
    float: none;
    border-top-left-radius: 22px;
    border-bottom-left-radius: 22px;
    width: 100%;
  }

  .form {
    width: 100%;
  }

  .header-title-logo-container {
    padding-right: 20px;
    position: relative;
  }

  .main-heading {
    color: #000;
    width: 100%;
  }

  .intro-left {
    width: 100%;
  }

  .intro-social-media-icon-container {
    float: none;
    text-align: center;
    width: 20%;
    margin-right: 0;
  }

  .our-goals-section {
    padding-bottom: 24px;
  }

  .our-goals-container {
    background-color: #e05740;
    margin-bottom: 0;
    padding: 0;
  }

  .our-goals-right {
    float: none;
    background-color: #fff;
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding-top: 42px;
    padding-left: 0;
    position: relative;
    bottom: 0;
    left: 0;
  }

  .efficiency-content-left {
    float: none;
    background-color: #c89b3599;
    width: 100%;
    margin-top: 170px;
    margin-left: 0;
    padding-top: 1px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .left-speech-container {
    display: none;
  }

  .right-speech-container {
    right: 20px;
  }

  .quote-container {
    margin-left: 60px;
  }

  .quote-text {
    text-align: center;
  }

  .left-content-container {
    position: static;
  }

  .efficiency-container {
    min-height: auto;
  }

  .economic-angled-bg {
    display: none;
  }

  .goals-content {
    float: none;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    position: static;
  }

  .footer-angle-bg {
    display: none;
  }

  .footer-container {
    background-color: #e05740;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .footer-column {
    width: 50%;
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .footer-column.full-width {
    width: 100%;
  }

  .footer-link {
    text-align: right;
    margin-left: 0;
    margin-right: 0;
  }

  .footer-social-icon-container {
    background-color: #fff;
    width: 100%;
    padding-bottom: 9px;
  }

  .left-speech-container-red {
    display: block;
    top: 20px;
    left: 20px;
  }

  .economic-content-right {
    background-color: #69441be6;
    width: 100%;
    margin-top: 170px;
    margin-right: 0;
    padding-top: 1px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .sustainability-content-left {
    float: none;
    background-color: #e05740e6;
    width: 100%;
    margin-top: 170px;
    margin-left: 0;
    padding-top: 1px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .digital-content-right {
    background-color: #0009;
    width: 100%;
    margin-top: 170px;
    margin-right: 0;
    padding-top: 1px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .global-content-left {
    float: none;
    background-color: #252649e6;
    width: 100%;
    margin-top: 170px;
    margin-left: 0;
    padding-top: 1px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .intro-right-column {
    width: 100%;
  }

  .button-rounded {
    float: none;
    border-top-left-radius: 22px;
    border-bottom-left-radius: 22px;
    width: 100%;
  }

  .goals-testimonial {
    float: none;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    position: static;
  }

  .footer-left {
    float: none;
    background-color: #252649e6;
    width: 100%;
    margin-top: 170px;
    margin-left: 0;
    padding-top: 1px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 479px) {
  .main-heading {
    margin-bottom: 20px;
    font-size: 37px;
    line-height: 40px;
  }

  .intro-social-media-icon-container {
    text-align: center;
    width: 16%;
    margin-left: 5px;
    margin-right: 5px;
  }

  .our-goals-right {
    padding-left: 0;
  }

  .efficiency-content-left {
    padding-top: 40px;
  }

  .quote-container {
    width: auto;
  }

  .economic-angled-bg {
    border-bottom-style: none;
    border-left-style: none;
    width: 100%;
    display: block;
  }

  .global-container {
    background-position: 50%;
  }

  .partner-logo-container {
    width: 33.333%;
    margin-top: 10px;
  }

  .footer-container {
    padding-bottom: 10px;
  }

  .footer-social-icon-container {
    float: none;
    text-align: center;
  }

  .economic-content-right, .sustainability-content-left, .digital-content-right, .global-content-left {
    padding-top: 40px;
  }

  .button-rounded {
    padding-left: 30px;
    padding-right: 30px;
  }

  .footer-left {
    padding-top: 40px;
  }
}


